.pricing {
    padding: 78px 0px 97px;
    background-image: url("../img/pricing-bg.png");
    background-color: #4a384d;
    background-position: 50%, 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.pricing__title {
    margin-bottom: 71px;
}

.pricing-table {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.price-content {
    display: flex;
    justify-content: center;
    width: 22%;

    &:last-child {
        margin-right: 0px;
    }

    &:not(:last-child) {
        margin-right: 3%;
    }

    &_big {
        width: 25%;
    }
}

.price-item {
    background-color: rgba(255, 255, 255, 0.11);
    width: 100%;

    &_big {
        background-color: rgba(0, 0, 0, 0.13);
    }
}

.price-item__title {
    @include white-montserrat;
    font-size: 24px;
    padding: 34px 0px;
    background-color: rgba(255, 255, 255, 0.06);
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;

    &_dark {
        background-color: rgba(0, 0, 0, 0.11);
        padding: 41px 0px;
    }
}

.price-item__info {
    padding: 32px 23px 38px;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;

    &_big {
        padding: 15px 55px 47px;
    }
}

.price-item__price {
    position: relative;
    margin-bottom: 75px;

    &::after {
        content: "";
        display: block;
        background-color: $purple;
        width: 60px;
        height: 5px;
        position: absolute;
        bottom: -30px;
        left: 25%;
    }

    &_big {
        margin-bottom: 95px;

        &::after {
            bottom: -49px;
            left: 30%;
        }
    }
}

.price-item__price-value {
    @include white-montserrat;
    font-size: 60px;
    margin-bottom: 24px;
    font-weight: $bold;

    &::before {
        content: "$";
        font-weight: 400;
    }

    &_big {
        font-size: 82px;
        margin-bottom: 21px;
    }
}

.price-item__price-text {
    font-family: $montserrat;
    color: #8a808c;
    font-size: 14px;
    text-transform: uppercase;
}

.price-item__description {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 48px;
}

.price-item__paragraph {
    @include white-montserrat;
    font-size: 16px;
    line-height: 20px;
}

.price-item__btn {
    background-color: rgba(255, 255, 255, 0.15);
    width: 160px;
    padding: 16px 0px;
    border-radius: 42px;
    @include white-montserrat;
    font-size: 15px;
    transition: .5s;
    text-transform: uppercase;
    margin-top: 37px;

    &_big {
        width: 190px;
        padding: 21px 0px;
        border-radius: 52px;
        font-size: 16px;
        margin-top: 82px;
    }

    &:hover {
        background-color: rgba(255, 255, 255, 0.7);
        color: #7f6d78;
        font-weight: $bold;
    }
}


